Enter your Product Key

Type or paste in the 25-character Product Key.

For more information about Activation, see Activate Microsoft Office programs.

Important Do not lose your Product Key. Keep the packaging, or write the number down and keep it in a safe place. If you do lose your Product Key, read the Microsoft Knowledge Base article How to obtain a new Product Key for an Office program.

If you receive an error message or encounter a problem, visit The Microsoft Office 2010 Setup Resource Center for troubleshooting information and how to contact Microsoft Product Support.

Your Product Key is found in different locations depending on how you acquired Microsoft Office 2010.

Where do I find my Product Key?
  • I purchased Office from a retailer (on disc)
  • I purchased an Office Product Key Card
  • I purchased and downloaded Office online
  • I purchased a new computer with Office preloaded
  • My company installed Office on my computer

I purchased Office from a retailer (on disc)

The Product Key should be located inside the package on a label on the card opposite the disc holder on the left side of the case.

Product Key located inside the package on a label on the card opposite the disc holder on the left side of the case

Top of Page

I purchased an Office Product Key Card

The Product Key should be located inside the package on a label on the left side of the case.

Product Key located inside the package on a label on the left side of the case

If the Product Key is not inside the package, review the instructions in the package. You might be required to retrieve your Product Key from Office.com/getkey.

Top of Page

I purchased and downloaded Office online

The Product Key should be on the confirmation page and/or in an e-mail message that was sent to you when you downloaded the software. If you do not have your confirmation message, go to Office.com.

Top of Page

I purchased a new computer with Office installed

The manufacturer of your computer should have included either media or a Microsoft Product Identifier card in the box that has the Product Key. The Product Key is located on the Certificate of Authenticity and should resemble the following:

Certificate of Authenticity and Product Key from the manufacturer of your computer

Top of Page

My company installed Office on my computer

If Office was already installed on your computer supplied by your company or organization, contact your system administrator.

Top of Page


Setup cannot access a needed file

Setup is not able to access a file that it must use to install your software.

Possible causes of this issue include the following:

  • The CD or DVD is dirty The disc might have dust, smudges, or fingerprints on it. Cleaning the disc usually resolves this. You can clean the disc with any commercially available cleaning kit. Follow the disc manufacturer's recommendations. Use a soft, lint-free cloth, and wipe gently in a straight line from the center of the disc to the outside edge. Always handle the disc by its edges, and always avoid touching the shiny surface of the disc.
  • The CD or DVD is damaged The disc might be physically scratched or in some other way damaged. If so, you must either repair the disc or order a replacement disc from Microsoft Product Support.

    When a disc is scratched, a scratch in the clear coating of the disc interferes with the laser that reads the data — the disc's data section itself is not damaged. You can repair the disc either by filling in the scratch with an optical material or by polishing down the scratch to remove it. In either case, follow the disc manufacturer's recommendations. There are many commercial products that are designed to help you remove scratches and dirt from a disc.

  • The CD or DVD drive does not work Your hardware might be damaged, or it might need an updated driver. It is always a good idea to download the most recent software updates both from the computer's manufacturer and from Microsoft Update.

Test the disc and disc drive for problems

To establish whether there is a problem with the disc or the disc drive, do the following:

  1. Insert the disc into the appropriate disc drive.
  2. Click Start, and then in the Start Search box, type Run.
  3. Under Programs, click Run.
  4. In the Run box, type cmd, and then click OK.
  5. Working in the Command Prompt window, change to the disc drive (typically drive E).

    To do so, type the drive letter and a colon — that is, if the disc drive is drive E, type e: — and then press ENTER.

  6. Type dir /s (making sure to include a space before the slash), and then press ENTER.

    This command displays files in the specified directory and all of its subdirectories.

If you receive an error message, either the disc is damaged or the disc drive cannot read it.

If you receive an error message or encounter a problem, visit The Microsoft Office 2010 Setup Resource Center for troubleshooting information and how to contact Microsoft Product Support.


Activation Privacy Statement for Microsoft Office 2010

Microsoft Office Activation

Last updated: March 2010

Activation helps reduce software counterfeiting, which helps ensure that Microsoft customers receive the software quality they expect.

Activation means that a specific product key becomes associated with the hardware it is installed on. The Microsoft Software License Terms for the Microsoft Office 2010 release state that the number of times your product key can be used for activation. Once you have used the product key for the specified number of times on the same or different computers, that product key can no longer be used for activation on other computers. Activation is mandatory. After any grace period expires, you must activate the software to be able to continue using it.

During activation, product key information is sent to Microsoft, such as:

  • The Microsoft product code, which is a five-digit code that identifies the Office product you are activating.
  • A channel ID or site code, which identifies where you obtained the Office product. For example, it identifies whether the product was sold at retail, is an evaluation copy, is subject to a volume licensing program, was pre-installed by the computer manufacturer, and so on.
  • The data of installation.
  • Information that helps confirm that the product key information has not been altered.

Activation also sends to Microsoft a number generated from the computer's hardware configuration. This number does not represent any personal information or information about the software. It cannot be used to determine the make or model of the computer and it cannot be calculated to determine any additional information about your computer. Along with standard computer information, some additional language settings are collected.

Your copy of Office can detect and accept changes to your PC configuration. Minor upgrades do not require re-activation. If you uninstall the Office 2010 release, you might be required to activate your product again. Some changes to your computer components or the software might require you to reactivate the software.

If you are activating while upgrading from certain Microsoft Office products, such as Microsoft Office Starter or a trial version of Microsoft Office, activation also collects information from your computer about the Office Starter or trial version from which you are upgrading, including the length of time that you used that version of Office.

If you are unable to complete activation, you might receive a message with a link to a Web site where you can learn more about why activation failed. If you choose to follow that link, information about why you failed activation is sent to Microsoft. This information might include information normally sent during activation.

You might also be asked to reactivate your copy of Microsoft Office. If this happens, an Activation Wizard might allow you to obtain more information online about your licensing state and how to resolve activation issues. Choosing to obtain information online about your licensing state sends information normally sent during activation.

If you do not activate or reactivate your copy of Microsoft Office, you might not be able to use it or it might be marked as not properly licensed. For example, there might be a visual indication in the title bar that your copy is not properly licensed.

None of the information collected through activation or reactivation is used to personally identify you. In certain cases, such as where activation is done by using a volume licensing key or when your product is being checked to see if it is genuine, none of the information related to activation is sent to Microsoft.

For more information about Activation, see Activate Microsoft Office programs.


Customize how Microsoft Office programs run

  1. Choose the custom installation options that you want.

    Notes

    • Click a plus sign (+) to expand a folder and see more features.
    • The symbol next to each feature indicates how that feature will be installed by default. You can change how the feature will be installed by clicking its symbol, and then selecting another symbol from the list that appears. The symbols and their meanings are as follows:

      Run from my computer Run from My Computer The feature will be installed and stored on your hard disk when you complete Setup. Subfeatures won't be installed and stored on your hard disk.

      Run from my computer Run all from My Computer The feature and all of its subfeatures will be installed and stored on your hard disk when you complete Setup.

      Installed on first use Installed on First Use The feature will be installed on your hard disk when you use the feature for the first time. At that time, you may need access to the CD or network server that you originally installed from. This option may not be available for all features.

      Not Available Not Available The feature won't be installed because it is not available.

    • If a feature has subfeatures, a symbol with a white background indicates that the feature and all of its subfeatures have the same installation method. A symbol with a gray background indicates that the feature and its subfeatures have a combination of installation methods.
    • You can also use the keyboard to browse through features and change feature options. Use the UP ARROW and DOWN ARROW keys to select features. Use the RIGHT ARROW key to expand a feature that contains one or more subfeatures. Use the LEFT ARROW key to collapse an expanded feature. When you have selected the feature that you want to change, press SPACEBAR to display the menu of setup choices. Use the UP ARROW and DOWN ARROW keys to select the setup option that you want, and then press ENTER.
    • Trial indicates that this program is offered during the initial installation in Trial mode. The program is available to you for a limited time and might be purchased for continued use. You might have other products on your computer that provide these programs, and this information is intended only for guidance during your initial installation. For information on your available licenses and to upgrade your version of Microsoft Office, in a Microsoft Office program, click the File tab, and then click Help.
  2. When you are done choosing the custom installation options that you want, do one of the following:
    • Click Upgrade. This button appears if Setup detects an earlier version of the same Office program on your computer.
    • Click Install Now. This button appears if Setup does not detect an earlier version of the same Office program on your computer.


Choose the 32-bit or 64-bit version of Microsoft Office

By default, Microsoft Office 2010 installs the 32-bit version of Office 2010 even if your computer is running 64-bit editions of Windows.

Note If you already have a 64-bit version of Office installed on your computer running a 64-bit operating system, the default installation is the 64-bit version of Office.

Office 2010 provides support for the 32-bit version of Office 2010 programs running on 64-bit operating systems by using WOW64, a compatibility environment provided by the operating system that allows a 32-bit application to run on a Windows 64-bit operating system. Using the 32-bit version of Office 2010 allows people to continue to use existing third-party add-ins for Office that are 32-bit.

The 32-bit version of Office 2010 is the recommended option for most users, because it prevents potential compatibility issues with other 32-bit applications, specifically third-party add-ins that are available only for 32-bit operating systems.

Learn more about the 64-bit version of Office
  • What is in the 32-bit version of Office but is not included in the 64-bit version of Office?
  • Compatibility with existing Office files and solutions
  • Operating systems required to run 64-bit version of Office
  • Install the 64-bit version of Office

What is in the 32-bit version of Office but is not included in the 64-bit version of Office?

  • ActiveX controls library, ComCtl This library contains ActiveX controls that are used to build solutions. It is most commonly used in the following Microsoft Office programs: Access, Excel, and Word.
  • SharePoint List control The list view in SharePoint Technology is not available to people using the 64-bit version of Office.
  • 3-D PivotChart views in Excel Three-dimensional (3-D) PivotChart views in Excel are not available in the 64-bit version of Office. Two-dimensional (2-D) charts are available.

Top of Page

Compatibility with existing Office files and solutions

Note The 64-bit version of Office 2010 is not compatible with any other 32-bit version of Office programs. As a result, you must first uninstall all 32-bit version of Office programs before you install the 64-bit version of Office 2010. The Office 2010 disc includes both 32- and 64-bit versions of Office 2010. To install 64-bit Office 2010, you must run Setup.exe from the x64 folder. For more information, see Install the 64-bit version of Office.

  • ActiveX controls library, ComCtl Any solutions that use these controls do not work. No good alternatives are available for some of these controls.
  • Third-party ActiveX controls and add-ins None of these work with the 64-bit version of Office.

    Note There is no 64-bit version of Visual Basic 6. As a result, many of these objects need to be ported and rewritten.

  • Visual Basic for Applications The only way that Microsoft Visual Basic for Applications (VBA) that contains the Declare statement work in the 64-bit version of Office is if you update the code manually.
  • Compiled Access databases The .MDE and .ACCDE files, a common way for Access application developers to distribute solutions and protect their intellectually property, do not work in the 64-bit version of Office. You must contact the application vendor to have the vendor recompile, retest, and redistribute the solution in the 64-bit version.
  • Messaging Application Programming Interface (MAPI) calls If you install the 64-bit version of Office, integration with Microsoft Office Communicator is lost, because Communicator is not 64-bit and MAPI calls do not go across the 32-/64-bit boundary. This might also apply to applications that integrate with Microsoft Outlook.

Top of Page

Operating systems required to run 64-bit version of Office

Your computer must be running at least 64-bit edition Windows Vista or 64-bit edition Windows Server 2008.

Top of Page

Install

Install the 64-bit version of Office

For people who want to install the 64-bit version Office 2010 programs on a computer that is running either 64-bit editions of Windows Vista or 64-bit editions of Windows Server 2008 operating systems, the following instructions must be followed. In addition, any add-ins you want to run for Office must also be 64-bit editions.

Important If you already have a 64-bit version of Office installed on your computer running a 64-bit operating system, running Setup from the root folder installs the 64-bit version of Office.

  1. If you were running Office 2010 Setup from the root folder, and you clicked Customize, click Close to exit Setup.
  2. When prompted, click Yes to cancel Setup, and then click Close.
  3. Go to the x64 folder of the Office 2010 disc, and double-click Setup.exe to run the 64-bit version of Setup.

Top of Page


Read the Microsoft Software License Terms

The Microsoft Software License Terms defines the legal conditions under which you can use your software. In Setup, select the I accept the terms of this agreement check box to enable the Continue button.

View the Microsoft Software License Terms for your product after it is installed

  1. Click the File tab.
  2. Click Help, and then under About Microsoft Office, click Microsoft Software License Terms.


Choose a file location

The installation path indicates where Microsoft Office 2010 will be installed.

If you want to install Office to an alternate location, click Browse, and then select the location that you want. The alternate location is usually on another drive on your hard disk and is chosen to avoid space constraints.


Change your installation of Microsoft Office

Add or remove features This option allows you to add or remove programs and components, and also to customize how your installed programs run.

Repair This option allows you to reinstall programs. This is useful in cases in which installed program files become corrupted.

Remove This option allows you to uninstall programs from your computer.

Convert This option allows you to convert from a Trial version of the program to the corresponding Full version. Converting from a Trial version to the Full version removes usage limits from the program. No program settings or data are affected by the conversion.


Choose the installation you want

Install Now This option appears if you do not have an earlier version of Microsoft Office installed on your computer. This option allows you to run a complete installation with the exception of a few specialized files.

Upgrade This option appears if you have an earlier version of Microsoft Office installed on your computer. This option allows you to run a complete installation with the exception of a few specialized files. The earlier version of Microsoft Office detected on your computer is automatically removed.

Customize This option allows you to make specific choices about each aspect of your installation, including which programs are installed, and where they are installed. For example, you might want to install only one program instead of several.


Get online services on Office.com

To sign-up for the following services on Office.com, click Continue Online.

Note If you don't have an Internet connection at the time you complete Setup of Microsoft Office 2010, you can go to Office.com at any time to sign up for these services and enhance your Office 2010 experience.

Get online services that enhance your Office experience

  • Save your Office documents online and access them from virtually anywhere.
  • Share your Office documents with other people.
  • Download free product updates.
  • Get up to speed with help and training for Microsoft Office 2010.

Note For information about your privacy rights, see the Privacy Statement on Office.com.


Upgrade earlier versions

If you remove an earlier version of Microsoft Office, no personal data — such as files that you have created or user preferences that you have set — is removed.

Note If the edition of Office that you are installing does not include some of the programs that were installed as part of an earlier version of Office, those earlier programs might not be removed automatically.

Except for Microsoft Outlook 2010 and Microsoft SharePoint Workspace 2010, all Microsoft Office 2010 programs can coexist with earlier versions of the same programs.

Outlook

Outlook 2010 cannot coexist with earlier versions of Outlook. If there is a conflict between what you choose on the Upgrade tab and what you choose on the Installation Options tab, Outlook 2010 is installed. For example, if you choose on the Installation Options tab to install Outlook 2010, and you change the default setting on the Upgrade tab to keep your earlier version of Outlook, your choice on the Upgrade tab is ignored and your earlier version of Outlook is removed and Outlook 2010 is installed.

SharePoint Workspace

Microsoft SharePoint Workspace 2010 cannot coexist with earlier versions of Microsoft Groove. If there is a conflict between what you choose on the Upgrade tab and what you choose on the Installation Options tab, SharePoint Workspace 2010 is installed. For example, if you choose on the Installation Options tab to install SharePoint Workspace 2010, and you change the default setting on the Upgrade tab to keep your earlier version of Groove, your choice on the Upgrade tab is ignored and your earlier version of Groove is removed and SharePoint Workspace 2010 is installed.


Choose your languages

Setup automatically detects your default language based on the settings in the Regional and Language Options icon in Control Panel.

Select the check box next to each additional language that you want.


Convert to the Full version of Microsoft Office

To convert your Trial or Subscription version of Microsoft Office into the corresponding Full product version, you must enter a Product Key obtained from a Full product version of the same edition of Office. For example, if your Trial version is a trial of Microsoft Office Professional 2010, when you convert to the Full version you must enter a Product Key for Microsoft Office Professional 2010, not for, say, Microsoft Office Standard 2010. Converting from a Trial or Subscription version to the Full product removes the usage limits on the software. None of your program settings or data is affected by the conversion.

Enter Product Key Click this option if you have already purchased your Full product either online or from a retail store. You can usually find the Product Key either on your CD case or other packaging, or in the confirmation e-mail message from your online purchase.

Buy Product Key Online Click this option if you have not yet purchased a Full product and want to buy the product now on the Internet. Your Web browser opens at a site where you can make your purchase and obtain the Product Key for your copy of the Full product. (Online purchase of a Product Key may not be available in some countries/regions.)


Unable to upgrade your installation of Microsoft Office 2003

If you cannot upgrade your installation of Microsoft Office 2003 to Microsoft Office 2010, the installation of Office 2003 might be corrupted.

Repair your installation of Office 2003

Windows Vista

  1. In Control Panel, click Programs, and then click Programs and Features.

    Note In Classic view, double-click Programs and Features.

  2. Click Microsoft Office 2003, and then click Change.
  3. Click Repair.
  4. After the repair process has completed, try to install Office 2010 again.

Windows XP

  1. In Control Panel, click Add or Remove Programs, and then click Change or Remove Programs.

    2. Note In Classic view, double-click Add or Remove Programs.

  2. Click Microsoft Office 2003, and then click Change.
  3. Click Repair.
  4. After the repair process has completed, try to install Office 2010 again.

If you still have problems upgrading, you might need to remove Office 2003 from your computer. This might require that you have access to the original installation discs for Office 2003.


Type your information

Your full name, initials, and organization are used by some features in Microsoft Office to help you keep track of document authorship and to identify you to other reviewers as the person who makes a change or inserts a comment. Typing your information is optional. None of the information that you supply here is sent to Microsoft.